<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vertical table</title>
    <script src="https://kit.fontawesome.com/839a2aa0b6.js" crossorigin="anonymous"></script>
    <link rel="icon" href="favicon.svg">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/generic.css">
    <link rel="stylesheet" href="css/pricing-table-vertical.css">
</head>
<body>
<a href="pricing-table-horisontal.html" class="switch background-charcoal">Switch</a>
<table>
    <colgroup>
        <col class="first-column">
        <col span="3" class="data-columns">
    </colgroup>
    <tr>
        <td rowspan="2">
            <p class="header-small">Choose your</p>
            <p class="header-big">pricing plan</p>
        </td>
        <td class="column-header background-green">standard</td>
        <td class="column-header background-red">ultimate</td>
        <td class="column-header background-turquoise">premium</td>
    </tr>
    <tr>
        <td>
            <div class="pricing-block">
                <div class="pricing-blocks-dollars">$17</div>
                <div class="pricing-block-meta">
                    <p class="pricing-blocks-cents">.99</p>
                    <p class="pricing-blocks-period">per month</p>
                </div>
            </div>
        </td>
        <td>
            <div class="pricing-block">
                <div class="pricing-blocks-dollars">$37</div>
                <div class="pricing-block-meta">
                    <p class="pricing-blocks-cents">.99</p>
                    <p class="pricing-blocks-period">per month</p>
                </div>
            </div>
        </td>
        <td>
            <div class="pricing-block">
                <div class="pricing-blocks-dollars">$97</div>
                <div class="pricing-block-meta">
                    <p class="pricing-blocks-cents">.99</p>
                    <p class="pricing-blocks-period">per month</p>
                </div>
            </div>
        </td>
    </tr>
    <tr class="background-light-gray">
        <td><i class="fas fa-archive"></i>storage</td>
        <td>500gb storage</td>
        <td>1000gb storage</td>
        <td>2000gb storage</td>
    </tr>
    <tr class="background-dark-gray">
        <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="background-light-gray">
        <td><i class="fas fa-envelope"></i>email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr class="background-dark-gray">
        <td><i class="fas fa-life-ring"></i>Support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="background-light-gray">
        <td><i class="fas fa-cube"></i>Products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr class="background-dark-gray">
        <td><i class="fas fa-users"></i>Users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    <tfoot>
    <td><input type="button" value="contact us" class="cta-button background-charcoal"></td>
    <td><input type="button" value="buy now" class="cta-button background-green"></td>
    <td><input type="button" value="buy now" class="cta-button background-red"></td>
    <td><input type="button" value="buy now" class="cta-button background-turquoise"></td>
    </tfoot>
</table>
</body>
</html>